 .u-section-1 {
  background-image: none;
  min-height: 1442px;
}

.u-section-1 .u-text-1 {
  width: 770px;
  font-size: 2.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 15px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.9;
  margin: 140px auto 0;
}

.u-section-1 .u-line-1 {
  width: 65px;
  transform-origin: right center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 15px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.9;
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  width: 866px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 15px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.9;
  margin: 16px auto 0;
}

.u-section-1 .u-map-1 {
  height: 829px;
  margin-top: 264px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 898px;
  margin: -1033px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 369px;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.95;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 1px 0;
}

.u-section-1 .u-text-4 {
  margin: 15px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 369px;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.95;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-1 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0 2px;
}

.u-section-1 .u-text-6 {
  margin: 15px 0 0 2px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 369px;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.95;
}

.u-section-1 .u-container-layout-3 {
  padding: 29px 17px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 1px auto 0;
  padding: 20px;
}

.u-section-1 .u-text-7 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0 4px;
}

.u-section-1 .u-text-8 {
  margin: 15px 2px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1497px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 201px;
  }

  .u-section-1 .u-line-1 {
    height: 5px;
  }

  .u-section-1 .u-map-1 {
    height: 823px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -1027px;
    margin-left: calc(((100% - 940px) / 2)  + 42px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1599px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-top: 179px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-map-1 {
    height: 800px;
    margin-top: 380px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -1119px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2308px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-map-1 {
    height: 989px;
    margin-top: 835px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1764px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2560px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 977px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1906px;
    margin-left: calc(((100% - 340px) / 2));
  }
}